## carman-themes-dev 0.7~beta1-7

=== debian/changelog ===
carman-themes-dev (0.7~beta1-7) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 12:00:00 -0300
