## carman-themes-dev 0.7~beta1-8

=== Makefile ===
all:
	gcc -O2 -Wall carman-themes-addimage.c -o carman-themes-addimage -leet -lecore_evas

clean:
	rm -rf *.o carman-themes-addimage
