=== debian/control ===
Source: carman-themes-dev
Section: accessories
Priority: optional
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Build-Depends: debhelper (>=4), libecore0-dev (>=0.9.9.043+svn36098-maemo1)
Standards-Version: 3.6.0

Package: carman-themes-dev
Architecture: any
Depends: edje0-bin
Description: Carman Themes utilities
