## carman-themes-dev 0.7~beta1-9

=== debian/changelog ===
carman-themes-dev (0.7~beta1-9) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 15 Dec 2008 12:00:00 -0300
