## carman-themes-dev 0.7~beta2-5

=== debian/changelog ===
carman-themes-dev (0.7~beta2-5) unstable; urgency=low

  * Carman new release. 

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Fri, 20 Feb 2009 09:45:24 -0400

carman-themes-dev (0.7~beta2-4) unstable; urgency=low

  * Changed version to match carman version.

 -- Frederico Duarte <frederico.duarte@indt.org.br>  Tue, 27 Jan 2009 22:01:46 -0400
