=== debian/control ===
Source: carman-themes-dev
Section: accessories
Priority: optional
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Build-Depends: debhelper (>=4), libeina-dev (>=0.0.1+svn38845-maemo1), libecore0-dev (>=0.9.9.050+svn38845-maemo1)
Standards-Version: 3.6.0

Package: carman-themes-dev
Architecture: any
Depends: edje0-bin
Description: Carman Themes utilities
