## carman-themes-dev 0.7~pre-alpha1-1

=== Makefile ===
all:
	gcc -O2 -Wall carman-themes-addimage.c -o carman-themes-addimage -leet -lecore_evas -leina -I /usr/include/eina-0 -I /usr/include/eina-0/eina

clean:
	rm -rf *.o carman-themes-addimage
