=== debian/changelog ===
carman-themes-dev (0.7~pre-alpha1-1) unstable; urgency=low

  * Test release for N900

 -- Juha Paalijärvi <juha.paalijarvi@gmail.com>  Tue, 15 Jun 2010 20:57:26 +0300

carman-themes-dev (0.7) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Wed, 01 Apr 2009 11:23:36 -0400
